.modal {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: #355c7c;
  width:30%;
  z-index: 999;
  padding:100px 20px 20px 20px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(204,204,204,0.74);
  -moz-box-shadow: 0px 0px 5px 0px rgba(204,204,204,0.74);
  box-shadow: 0px 0px 5px 0px rgba(204,204,204,0.74);
  overflow-y: auto;
  /*display: none;*/
}

.modal .container {
	background-color: #355c7c;

}

.modal-close {
  font-size: 32px;
  /*color: #77adbe;*/
  color: white;
  position: absolute;
  top:40px;
  right:40px;
  cursor: pointer;
}

@media only screen and (max-width: 1280px) {
  .modal {
    width:40%;
  }
}

@media only screen and (max-width: 768px) {
  .modal {
    width:100%;
  }
}

@media only screen and (max-width: 480px) {
  .modal {
    padding:60px 20px 20px 20px;
  }
  
  .modal-close {
    top:10px;
    right:20px;
  }
  
  .modal .container {
    padding:0;
  }
}